<?xml version="1.0"?>
<doc>
    <assembly>
        <name>KII_bib_Borne_QuickOPen</name>
    </assembly>
    <members>
        <member name="T:WL.c0_Kezia_SocketUSer">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.c0_Kezia_SocketUSer.ToString">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="T:WL.c0_Main">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.c0_Main.getCheminIni">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.getInstance">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.getInstance(System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.getInstance(System.Boolean@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.getInstance(System.Boolean@,System.Boolean@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_LanceActionKezia(WL.cDLL_Item_OBJET_ArticleDetail,System.String@,WL.cKeziaParamRequete)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_LanceActionKezia(WL.cDLL_Item_OBJET_CommandeDetail,System.String@,WL.cKeziaParamRequete)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_LanceActionKezia(WL.cDLL_Item_OBJET_Client,System.String@,WL.cKeziaParamRequete)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_LanceActionKezia(WL.cDLL_Item_OBJET_StockArticle,System.String@,WL.cKeziaParamRequete)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_LanceActionKezia(WL.cDLL_Item_OBJET_Multicode,System.String@,WL.cKeziaParamRequete)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.ComposeTxtSQL_Modif">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.ComposeTxtSQL_nouveau">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.ComposeTxtSQL_recup">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.ComposeTxtSQL_suppression">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main._NOK_ConnexionBaseHyperfile">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._NOK_ErreurIdentificationAuth">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._NOK_ErreurInterfpretationRequete">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._NOK_ErreurRequeteIncomplete(System.String@)">
            <summary>
            
            </summary>
            <param name="sComplementMessage">
            &lt;indiquez ici le rôle de sComplementMessage&gt;
            </param>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._NOK_ErreurSecuriteMotInterditSQL">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._NOK_ErreurserveurInconnu">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._NOK_ErreurTypeException">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._NOK_ErreurUpdate">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._OK_ModificationAcceptee">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._OK_ReponseValide">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._OK_RequeteIncomplete">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main._OK_RequeteVide">
            <summary>
            
            </summary>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main.thisRecortSet_toJson">
            <summary>
             Redéfinition de la méthode cAPI_Item_DAO_KeziaHFSQL.thisRecortSet_toJson
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.setParmaConnexionKezia(System.String@,System.Int32@,System.String@,System.String@,System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getArticlesKezia__AsJsonQuickEatProduct_ALL">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getArticlesKezia__AsJsonQuickEatProduct_byCodeArticleKezia(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getArticlesKezia__AsJsonQuickEatProduct_byEanArticleKezia(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getArticlesKezia__AsJsonQuickEatProduct_byPartOfName(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getArticlesKezia__AsJsonQuickEatProduct_byRef(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getArticlesKezia__AsJsonQuickEatProduct_SQL(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.setParmaConnexionQuickEat(System.String@,System.Int32@,System.String@,System.String@,System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.Quick_getQuickEatProduct_AsJson_byId(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.Quick_getQuickEatProduct_AsJson_byPartOfName(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.Quick_getQuickEatProduct_AsJson_byRef(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.Quick_getQuickEatProduct_AsJson_SQL(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.Quick_getQuickEatProduct_AsJson_ALL">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatProductFromKezia_update(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatProductFromKezia_Insert(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatProductFromKezia_Insert(System.String@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_ArticleKeziaFromQuickEat_Insert_ReturnRef(WL.cQuickEat_Product@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_ArticleKeziaFromQuickEat_Update(WL.cQuickEat_Product@,System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.getValeurActionLecture">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.getValeurActionCreation">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.getValeurActionModification">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.getValeurActionActionSocket">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.EnvoyerBorneProductVersKeziaArticle_Insert(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.EnvoyerBorneProductVersKeziaArticle_Update(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getClientKezia__AsJsonQuickEatcustomers_byCodeClientKezia(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getClientKezia__AsJsonQuickEatcustomers_byCodePostalClientKezia(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getClientKezia__AsJsonQuickEatcustomers_byEmailClientKezia(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getClientKezia__AsJsonQuickEatcustomers_byIdClientKezia(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.KII_getClientKezia__AsJsonQuickEatcustomers_byPartOfNameClientKezia(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatCategoryFromKezia(System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatMenuFromKezia(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatAllergeneFromKezia">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatAllergeneFromKezia(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatAllergeneFromKezia(System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatSugFromKezia">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatSugFromKezia(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatSugFromKezia(System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatRempFromKezia">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatRempFromKezia(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatRempFromKezia(System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatCustomFromKezia">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatDetailMenuFromKezia">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main.QuickEatDeleteMenu(System.Object@)">
            <summary>
            
            </summary>
            <param name="sID">
            &lt;indiquez ici le rôle de sID&gt;
            </param>
            <returns>
             	booléen : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.c0_Main.QuickEatAditionelFromKezia">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatAditionelFromKezia(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatAditionelFromKezia(System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatProductFromKezia_Delete(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatProductFromKezia_Delete(System.String@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.ajouteObjetArtSnackTableauLignesCaisse(WL.cSnacking_Article@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.TableauAjouteLigneCaisse(WL.cSnacking_Article@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.renvoyerMenusLignesCaisse">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.renvoyerCompoLigneCaisseKezia(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.SNACKING_Param_EcritFichierIni(System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.SNACKING_Param_LitFichierIni(System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.ConnecterBorne">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.TRACE_journal(System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.TRACE_journal(System.String@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatProductFromKezia_insert_insert_update(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.QuickEatProductFromKezia_insert_insert_update(System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.ImageOptimiseSnacking(System.String@,System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.ImageOptimiseSnacking(System.String@,System.Object@,System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.ConnecterKezia">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.RechercheImage(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.c0_Main.sauvegardeImageArticle(System.Object@,System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="T:WL.cDLL_Item_OBJET_ArticleDetail">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_ArticleDetail.controleAjoutDonneesBases_Item_Objet">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            
            	taTabAssoCleValBOdy : &lt;indiquez ici le rôle de taTabAssoCleValBOdy&gt;
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_ArticleDetail.initChampsItemObjet">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_ArticleDetail.Modif">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Modif
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_ArticleDetail.insertionLignesTablesObjetsComplementaires">
            <summary>
             Redéfinition de la méthode cAPI_Item_DAO_KeziaHFSQL.insertionLignesTablesObjetsComplementaires
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_ArticleDetail.Nouveau">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Nouveau
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_ArticleDetail.controleAjoutDonneesBases_Item_Objet1">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            
            	taTabAssoCleValBOdy : &lt;indiquez ici le rôle de taTabAssoCleValBOdy&gt;
            </example>
        </member>
        <member name="T:WL.cDLL_Item_OBJET_Client">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_Client.Modif">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Modif
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_Client.Nouveau">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Nouveau
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_Client.controleAjoutDonneesBases_Item_Objet">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            
            	taTabAssoCleValBOdy : &lt;indiquez ici le rôle de taTabAssoCleValBOdy&gt;
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_Client.initChampsItemObjet">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="T:WL.cDLL_Item_OBJET_CommandeDetail">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.Modif">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Modif
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.Nouveau">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Nouveau
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.controleAjoutDonneesBases_Item_Objet">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            
            	taTabAssoCleValBOdy : &lt;indiquez ici le rôle de taTabAssoCleValBOdy&gt;
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.Item_RecuperationDonneesApresAjoutModification(System.Object@)">
            <summary>
            
            </summary>
            <param name="sValIdAuto_DocumentBaseKezia">
            &lt;indiquez ici le rôle de idDocumentBaseKezia&gt;
            </param>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.Item_Objet_RecuperationLigneDocument(System.Object@,System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <param name="sNomTableLigneKezia">
            &lt;indiquez ici le rôle de idDocumentBaseKezia&gt;
            </param>
            <param name="sNomRubIdAutoLigneKezia">
            &lt;indiquez ici le rôle de sNomRubIdAutoLigneKezia&gt;
            </param>
            <param name="sValIdLigneBaseKezia">
            &lt;indiquez ici le rôle de sValIdLigneBaseKezia&gt;
            </param>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.insertionLignesTablesObjetsComplementaires">
            <summary>
             Redéfinition de la méthode cAPI_Item_DAO_KeziaHFSQL.insertionLignesTablesObjetsComplementaires
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.initChampsItemObjet">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.Recup">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Recup
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.Recup(System.Boolean@)">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Recup
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_CommandeDetail.ecritureCOmmandeSynchroReplicationKezia(System.Object@)">
            <summary>
            
            </summary>
            <param name="sValIdAuto">
            &lt;indiquez ici le rôle de sValIdAuto&gt;
            </param>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="T:WL.cDLL_Item_OBJET_Multicode">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_Multicode.initChampsItemObjet">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_Multicode.Modif">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Modif
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_Multicode.Nouveau">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Nouveau
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="T:WL.cDLL_Item_OBJET_StockArticle">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_StockArticle.controleAjoutDonneesBases_Item_Objet">
            <summary>
            
            </summary>
            <returns>
             	chaîne ANSI : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            
            	taTabAssoCleValBOdy : &lt;indiquez ici le rôle de taTabAssoCleValBOdy&gt;
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_StockArticle.insertionLignesTablesObjetsComplementaires">
            <summary>
             Redéfinition de la méthode cAPI_Item_DAO_KeziaHFSQL.insertionLignesTablesObjetsComplementaires
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_StockArticle.initChampsItemObjet">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_StockArticle.Modif">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Modif
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_Item_OBJET_StockArticle.Nouveau">
            <summary>
             Redéfinition de la méthode cAPI_Item_OBJET.Nouveau
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="T:WL.cDLL_SERVICE_ComImpressionKezia">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.demandeImpressionDirecte(System.String@,System.String@)">
            <summary>
            
            </summary>
            <param name="sTypeActionKezia">
            &lt;indiquez ici le rôle de TypeActionKezia&gt;
            </param>
            <param name="sIdPieceKezia">
            &lt;indiquez ici le rôle de nIdPieceKezia&gt;
            </param>
            <returns>
             	Type indéterminé : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.FacturationAutoCommande(System.String@,System.String@)">
            <summary>
            
            </summary>
            <param name="IdCommande">
            &lt;indiquez ici le rôle de IdCommande&gt;
            </param>
            <param name="format">
            &lt;indiquez ici le rôle de format&gt;
            </param>
            <returns>
             	httpRéponse : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.LanceActionKezia(System.String@,System.String@)">
            <summary>
            
            </summary>
            <param name="sAction">
            &lt;indiquez ici le rôle de sAction&gt;
            </param>
            <param name="sIdPieceKezia">
            &lt;indiquez ici le rôle de idPieceKezia&gt;
            </param>
            <returns>
             	chaîne ANSI : // 	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            
            	nPOrtSocketComKezia (entier) : &lt;indiquez ici le rôle de clObjetComImpression&gt;
            	sAdresseCaisseKezia (chaîne ANSI) : &lt;indiquez ici le rôle de sAdresseCaisseKezia&gt;
            	nIdPieceKeziachaîne : &lt;indiquez ici le rôle de nIdPieceKeziachaîne&gt;
            </example>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getValAction_ImpressionFacture">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getValAction_ImpressionCommande">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getValAction_ImpressionBonLivraison">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getValAction_ImpressionDevis">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getValAction_FacturationAutomatiqueCommandeClient">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getValAction_listeParametres">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getValAction_ImpressionDirectePrepaCommande">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getValAction_ImpressionDirectePrepaFacture">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getValAction_ImpressionDirecteTicketFacture">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.VerificationDemandeToken">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.UserKeziaServeurChargeParam(System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetUserKeziaServeur">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetUserKeziaServeur(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetServeurKeziaServeur">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetServeurKeziaServeur(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetTokenKeziaServeur">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetTokenKeziaServeur(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetPortKeziaServeur">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetPortKeziaServeur(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetDateKeziaServeur">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cDLL_SERVICE_ComImpressionKezia.getSetDateKeziaServeur(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="T:WL.cKeziaParamRequete">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.cKeziaParamRequete.getParam(System.String)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cKeziaParamRequete.setParam(System.String,System.String)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cKeziaParamRequete.getTableauAssoc">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="T:WL.cQuickEat_Product">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="T:WL.cSnacking_Article">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.cSnacking_Article.getSetCleLigne(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.cSnacking_Article.composeCleLigne(System.Object@,System.Object@,System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="T:WL.cSnacking_Menu">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="T:WL.cSTArt_Composant">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="T:WL.cSTArt_Nomenclature">
            <summary>
            
            (Classe générée avec WINDEV)
            </summary>
        </member>
        <member name="T:WL.UTILS_PROC_GLOB_DLLKII">
            <summary>
            
            (Collection générée avec WINDEV)
            </summary>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiArticleVersBorneQuickEat">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiArticleVersBorneQuickEat(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiArticleVersBorneQuickEat(System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiFamilleVersBorneQuickEat(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiFamilleVersBorneQuickEat(System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiSugVersBorneQuickEat(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiSugVersBorneQuickEat(System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiRempVersBorneQuickEat(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiRempVersBorneQuickEat(System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiCustomVersBorneQuickEat">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiCustomVersBorneQuickEat(System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiMenuVersBorneQuickEat(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiMenuVersBorneQuickEat(System.Object@,System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiMenuVersBorneQuickEat(System.Object@,System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiDetailCustomVersBorneQuickEat">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiDetailCustomVersBorneQuickEat(System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiAllergeneVersBorneQuickEat">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiAllergeneVersBorneQuickEat(System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiDetailAllergeneVersBorneQuickEat(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiDetailAllergeneVersBorneQuickEat(System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_DeleteMenuVersBorneQuickEat(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_DeleteMenuVersBorneQuickEat(System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiAdditionnelVersBorneQuickEat(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_EnvoiAdditionnelVersBorneQuickEat(System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_DeleteArticleVersBorneQuickEat(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.BibKII_DeleteArticleVersBorneQuickEat(System.Object@,System.Boolean@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.ErreurInfo(System.Object@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.infoCodeDllVerifConnexion">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.renvoyerStringJsonExempleInsertCommande">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.renvoyerStringJsonExempleInsertCommandeAccompteTotal">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.renvoyerStringJsonExempleInsertCommandeCaractSpe(System.String@,System.String@,System.String@)">
            <summary>
            
            </summary>
            <returns>
            
            </returns>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.TestNOuvelleCOmmande">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
        <member name="M:WL.UTILS_PROC_GLOB_DLLKII.SqlToJson">
            <summary>
            
            </summary>
            <returns>
             	Aucune
            </returns>
            <example>
             Indiquez ici un exemple d'utilisation.
            </example>
        </member>
    </members>
</doc>
